Subject: [678] Non-Delivery of:[659] informational capabilities

From: POSTMASTER <[email-masked]>
Date: Thu Nov 10 17:21:03 1994

Intended recipients: dan thorson
Failure reason: Router: Unable to open mailbox file MN-MPS1 mail.box: Server not responding
Date: Wed, 09 Nov 1994 11:05:30 -1000
From: baron <[email-masked]>
Subject: [659] informational capabilities
To: [email-masked]
Errors-to: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Content-transfer-encoding: 7BIT
 
warning: newbie alert :-)
 
I am trying to configure our ftpaccess file for our site, but am having
trouble getting messages to work.  I've used the sample ftpaccess file as
a template, but I am not sure what's wrong (perhaps class definition,
permissions, or paths?).    The suspect ftpaccess entries are:
 
#---
class   anon      anonymous               *
class   ours      real                    *
class   local     real,guest,anonymous    *.lava.net 0.0.0.0
class   remote    real,guest,anonymous    *
 
message /etc/msgs/anon-login.msg          login   anon
message /etc/msgs/ours-login.msg          login   ours
#---
 
I assume the paths for the messages above are relative to ~ftp.  The
permissions for the files and directories in the above paths are:
 
/home/ftp: dr-xr-xr-x   6 root  nogroup  512 Nov  8 21:10 ./
/home/ftp/etc: dr--r--r--   3 root  nogroup  512 Nov  8 20:25 etc/
 
and for /home/ftp/etc/msgs and its contents:
 
dr-xr-xr-x  2 root  nogroup  512 Nov  8 21:15 ./
-r--r--r--  1 root  nogroup  186 Nov  8 20:51 anon-login.msg
-r--r--r--  1 root  nogroup  154 Nov  8 20:49 ours-login.msg
 
The problem, in a nutshell, is that neither message is displayed on login.
I haven't been able to get messages to display on cwd either.  Can anyone
tell me what I'm doing wrong?
 
--
Internet:    [email-masked]              -   Make beans into peas!
ICBM:        21 19 N     157 52 W          -       -- Benson, Time Bandits
Keywords:    V-Ball B5 RZ350               -
Disclaimer:  Objects in mirror may be closer than they appear.
 
### Message trace information:
### IGATE1 Version 8, IGATE2 Version 10
### MsgFileName: m:\mgate\inbound\16392400.MIN
### From:        [email-masked]
### To:          [email-masked]
--
POSTMASTER -- [email-masked]
-------------------------------------------------------------------------
Seagate Technology   -   920 Disc Drive   -   Scotts Valley, CA 95066 USA
Main Phone 408-438-6550   -   Email Problems [email-masked]
Technical Support: BBS 408-438-8771  Fax 408-438-8137  Voice 408-438-8222  
-------------------------------------------------------------------------

### OGATE Version 8 message trace and attachment information:
### MsgFileName: m:\mgate\outbound\1330.MSG
### Org Date:    11-09-94 04:59:54 PM
### From:        [email-masked]@INTERNET @ SEAGATE
### To:          [email-masked]@INTERNET
### Subject:     Non-Delivery of:[659] informational capabilities
### Attachments: none